html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*default style*/

body{font-family: 'Roboto Condensed', sans-serif; font-size: 14px; color: #5c5c5c;}
.wrapper{width: 1000px}
.center{margin: 0 auto}
.left{float: left}
.right{float: right}
.clear{clear: both}
i{font-style: italic}
b, strong{font-weight: bold}
.h_border{border-bottom: 1px solid #ddd}
.justifyright{text-align: right}
.justifyleft{text-align: left}
.border{height: 1px; background: #e0e0e0;}

/*end default style*/

.contacts td{
	vertical-align: middle;
}
.contacts img{
	margin-right: 7px;
}
.header .contacts{
	margin-top: 17px;
}

.header .search td{vertical-align: middle;}
.header .search{margin-top: 13px; margin-bottom: 13px;}

.header .search input[type="text"]{
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	width: 219px;
	height: 22px;
	padding: 0 31px 0 11px;
	border: 1px solid #d4d4d4;
	color: #27c2e8;
}
.header .search input[type="submit"]{
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	width: 31px;
	height: 22px;
	background: url(../images/icon_search.png) no-repeat center center #fff;
	margin-left: -32px;
}

.header .logo{
	margin-top: 25px;
}

.header .menu{margin-top: 37px}
.header .menu a{text-decoration: none;}
.header .menu ul{display: none; z-index: 2000}
.header .menu > ul{display: block;}
.header .menu > ul > li{float: left; margin-right: 13px;}
.header .menu > ul > li.last{margin-right: 0px;}
.header .menu > ul > li > a{
	display: block;
	text-transform: uppercase;
	font-size: 13px;
	color: #5c5c5c;
	padding: 6px 8px;
}
.header .menu > ul > li.active > a, .header .menu > ul > li > a:hover{
	color: #fff;
	background: #27c2e8;
}

.header .menu li:hover > ul{display: block;}
.header .menu ul ul{position: absolute; padding-top: 15px;}
.header .menu ul ul a{
	display: block;
	font-size: 13px;
	line-height: 1.3;
	color: #868686;
	padding: 6px 12px;
	width: 220px;
	background: #fff;
}
.header .menu ul ul li{
	border: 1px solid #e0e0e0;
	border-bottom: none;
}
.header .menu ul ul li.last{
	border-bottom: 1px solid #e0e0e0;
}
.header .menu ul ul a:hover, .header .menu ul ul .active a{color: #27c2e8;}

.slider_outer{
	width: 100%;
	min-width: 1000px;
	height: 430px;
	background: url(../images/slider_bg.jpg) no-repeat center top;
	margin-top: 25px;
}
.slider_inner{
	position: relative;
	height: 430px;
}
.slide{
	height: 430px;
}
.slide .img{
	width: 500px;
	height: 430px;
	overflow: hidden;
}
.slide .text{
	width: 480px;
	height: 430px;
	overflow: hidden;
	color: #fff;
}
.slide .text p{
	padding: 5px 0;
}
.slide .more{
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	padding: 9px 28px;
	background: #27c2e8;
	float: left;
	margin-top: 15px;
}
.slide .more:hover{background: #444;}
#foo2_next, #foo2_prev{
	width: 26px;
	height: 46px;
	position: absolute;
	top: 179px;
	z-index: 777;
	cursor: pointer;
}

#foo2_prev{
	left: -126px;
	background: url(../images/pager.png) no-repeat left center;
}
#foo2_next{
	right: -126px;
	background: url(../images/pager.png) no-repeat right center;
}

.title{
	text-transform: uppercase;
	text-align: center;
	color: #3c3c3c;
	font-size: 33px;
	background: url(../images/border.gif) no-repeat center bottom;
	padding-bottom: 21px;
}
.about_main{
	border: 1px solid #e0e0e0;
	border-top: none;
	padding: 30px 50px;
	position: relative;
}
.content{
	line-height: 1.7;
}

.about_main .more{
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	height: 35px;
	padding: 0px 28px;
	background: #27c2e8;
	float: left;
	margin-top: 15px;
	line-height: 35px;
	position: absolute;
	left: 50%;
	margin-left: -64px;
	bottom: -17px;
}
.about_main .more:hover{background: #444;}
.service{
	margin-top: 70px;
}

.service .item{
	width: 235px;
	margin-right: 20px;
	margin-top: 40px;
}
.service .item:hover .link{color: #27c2e8;}
.service .item .img{
	width: 235px;
	height: 150px;
	overflow: hidden;
	margin-bottom: 12px;
}
.service .item .link{
	text-decoration: none;
	color: inherit;
	line-height: 1.3;
}

.feed_back{
	margin-top: 40px;
	font-family: 'Roboto Condensed', sans-serif;
}
.feed_back .form{
	width: 750px;
	margin: 0 auto;
	margin-top: 40px;
}

.feed_back input[type="text"]{
	border: none;
	outline: none;
	padding: 0;
	margin: 0;
	height: 44px;
	padding: 0 19px;
	border: 1px solid #d4d4d4;
	width: 710px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #8d8d8d;
	
}
.feed_back textarea{
	border: none;
	outline: none;
	padding: 0;
	margin: 0;
	height: 74px;
	padding: 19px;
	border: 1px solid #d4d4d4;
	width: 710px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #8d8d8d;
}
.feed_back input[type="submit"]{
	border: none;
	outline: none;
	padding: 0;
	margin: 0;
	width: 750px;
	height: 47px;
	background: url(../images/submit.gif) no-repeat center top;
	cursor: pointer;
}
.feed_back input[type="submit"]:hover{background: url(../images/submit.gif) no-repeat center bottom;}
.feed_back .form td{
	padding-bottom: 30px;
}

.scroll_top{
	text-align: center;
	margin-top: 34px;
	border-bottom: 2px solid #3c3c3c;
}

.footer .contacts p{margin: 0; padding: 0;}
.footer{margin-top: 40px;}

.footer .contacts{
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 35px;
}

.footer .copy{
	margin-top: 36px;
}

.footer .social{
	margin-left: 221px;
	margin-top: 20px;
	margin-bottom: 28px;
}
.footer .social a{
	width: 42px;
	height: 46px;
	text-decoration: none;
	margin: 0 5px;
}
.footer .social a.vk{
	background: url(../images/social.png) no-repeat left top;
}
.footer .social a.vk:hover{
	background: url(../images/social.png) no-repeat left bottom;
}

.footer .social a.facebook{
	background: url(../images/social.png) no-repeat -41px top;
}
.footer .social a.facebook:hover{
	background: url(../images/social.png) no-repeat -41px bottom;
}

.footer .social a.twitter{
	background: url(../images/social.png) no-repeat -82px top;
}
.footer .social a.twitter:hover{
	background: url(../images/social.png) no-repeat -82px bottom;
}

.sky{margin-top: 36px;}
.sky a{
	color: inherit;
	text-decoration: none;
}
.sky a:hover{
	color: #27c2e8;
	text-decoration: underline;
}
.sky a:nth-child(2){
	color: #27c2e8;
	text-decoration: underline;
}
.sky a:nth-child(2):hover{
	color: inherit;
	text-decoration: none;
}

#page_img{
	width: 100%;
	min-width: 1000px;
	height: 70px;
	background: url(../images/page_img.jpg) no-repeat center center;
	margin-top: 25px;
}

.bread{
	margin-top: 20px;
	font-size: 13px;
	color: #27c2e8;
}
.bread a{
	color: #5c5c5c;
	text-decoration: none;
}
.bread a:hover{
	text-decoration: underline;
}

.leftColumn{
	width: 260px;
	margin-top: 40px;
}
.rightColumn{
	width: 700px;
	margin-top: 40px;
}

.submenu{
	width: 260px;
}
.submenu ul{
	padding: 9px 0 0 10px;
	list-style-type: disc;
}
.submenu > ul{
	padding: 0;
	list-style:none;
}

.submenu > ul > li{
	display: block;
	padding: 9px 0;
	border-bottom: 1px solid #e0e0e0;
}
.submenu li{
	display: block;
	padding: 5px 0;
}
.submenu a{
	display: block;
	color: #5c5c5c;
	text-decoration: none;
	font-size: 13px;
}

.submenu a:hover, .submenu li.active > a{
	color: #27c2e8;
}

.submenu > ul > li > a{
	font-size: 14px;
	line-height: 1.3;
}

.catalog .item{
	width: 201px;
	padding: 5px;
	border: 1px solid #d5d5d5;
	overflow: hidden;
	text-align: center;
	margin-right: 30px;
	margin-bottom: 30px;
}

.catalog .item .img{
	width: 201px;
	height: 201px;
	overflow: hidden;
	position: relative;
}
.catalog .item .img img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto auto;
}
.catalog .item .link{
	display: block;
	text-decoration: none;
	padding: 3px 0;
	color: inherit;
	line-height: 1.3;
}
.catalog .item:hover .link{color: #27c2e8;}

.content img.img{
	padding: 5px;
	border: 1px solid #d5d5d5;
	margin: 0 25px 10px 0;
}
.content{line-height: 1.5;}
.content p{padding: 0 0 15px 0;}

.gallery .item{
	width: 213px;
	height: 200px;
	overflow: hidden;
	position: relative;
	margin: 0 20px 20px 0;
}
.gallery .item:hover{
	opacity: 0.8;
}

.content td p{padding: 0;}
.content td{vertical-align: middle;padding: 10px;}


.ajaxSearch_grpResultName{
	margin-bottom: 20px;
}
.ajaxSearch_result{
	padding: 20px 20px 10px 20px;
	border: 1px solid #e0e0e0;
	margin: 0 0 10px 0;
}
.ajaxSearch_result:hover{
	background: #FDFDFD;
}
.ajaxSearch_result a{
	/*font-weight: bold;*/
	font-size: 16px;
	color: #27c2e8;
	text-decoration: none;
}
.ajaxSearch_result a:hover{
	color: inherit;
}










